<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e40c79262639adc0e7c4e23abeac824">
  <dict>
    <!--2024-03-22 18:09:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
